UC4 Automation Engine 9.00A and Java 1.7 (Java Version 7)

Document ID : KB000089108
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
UC4 Automation Engine 9.00A and Java 1.7 (Java Version 7)
Resolution:

AutomicĀ Automation Engine 9.00A supports Java 1.7 (Java 7) since Servicepack 5 and higher.

This release is valid for all Java related GUI basedĀ Automic components such as UserInterface and Utilities.